Skip to main content
GET
https://leuwongrr.online
/
api
/
v1
/
me
/
deposits
List own deposits
curl --request GET \
  --url https://leuwongrr.online/api/v1/me/deposits \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "OK",
  "data": {
    "deposits": [
      {
        "invoice_code": "DEP20260429150000123",
        "status": "approved",
        "payment_status": "paid",
        "amount": 50000,
        "formatted_amount": "Rp50.000",
        "currency": "IDR",
        "payment_type": "manual",
        "payment_method": "bank-transfer",
        "payment_channel": "manual",
        "invoice_url": "https://leuwongrr.online/user/invoice/DEP20260429150000123",
        "proof_uploaded_at": "2026-04-29 15:04:00",
        "approved_at": "2026-04-29 15:20:00",
        "created_at": "2026-04-29 15:00:00"
      }
    ],
    "limit": 20
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.leuwongrr.online/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
default:YOUR_USER_API_TOKEN
required

Masukkan User API Token dari halaman https://leuwongrr.online/user/api-access. Gunakan tanpa prefix Bearer jika field playground sudah otomatis menambahkan Bearer.

Query Parameters

limit
integer
default:20

Jumlah data maksimum yang dikembalikan.

Required range: 1 <= x <= 100

Response

Berhasil

success
boolean
required
Example:

true

message
string
required
Example:

"OK"

data
object
required